libvirt-python-11.1.0-1
drwxr-xr-x root/root    usr/
drwxr-xr-x root/root    usr/lib/
drwxr-xr-x root/root    usr/lib/python3.13/
drwxr-xr-x root/root    usr/lib/python3.13/site-packages/
drwxr-xr-x root/root    usr/lib/python3.13/site-packages/__pycache__/
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/__pycache__/libvirt.cpython-313.pyc
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/__pycache__/libvirt_lxc.cpython-313.pyc
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/__pycache__/libvirt_qemu.cpython-313.pyc
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/__pycache__/libvirtaio.cpython-313.pyc
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/libvirt.py
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/libvirt_lxc.py
drwxr-xr-x root/root    usr/lib/python3.13/site-packages/libvirt_python-11.1.0-py3.13.egg-info/
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/libvirt_python-11.1.0-py3.13.egg-info/PKG-INFO
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/libvirt_python-11.1.0-py3.13.egg-info/SOURCES.txt
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/libvirt_python-11.1.0-py3.13.egg-info/dependency_links.txt
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/libvirt_python-11.1.0-py3.13.egg-info/top_level.txt
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/libvirt_qemu.py
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/libvirtaio.py
-rwxr-xr-x root/root    usr/lib/python3.13/site-packages/libvirtmod.cpython-313-x86_64-linux-gnu.so
-rwxr-xr-x root/root    usr/lib/python3.13/site-packages/libvirtmod_lxc.cpython-313-x86_64-linux-gnu.so
-rwxr-xr-x root/root    usr/lib/python3.13/site-packages/libvirtmod_qemu.cpython-313-x86_64-linux-gnu.so
